1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Lautstärkenregelung funktioniert nicht mehr (softwarebedingt)

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Klopp1991, 22.06.09.

  1. Klopp1991

    Klopp1991 Erdapfel

    Dabei seit:
    22.06.09
    Beiträge:
    2
    Dieses Wochenende hab ich mein iPhone 2G auf Version 3.0 gebracht. Anschliessend führte ich den Jailbreake durch. Gestern installierte ich noch einige Programme via Icy (und Cydia). Heute morgen bemerkte ich das die Lautstärkenregelung über die seitlichen Tasten zu folgendem Fehler führt:

    [​IMG]

    Wenn ich das Handy nun ihm Safe Mode starte, so funktioniert die Regelung problemlos. Also nehme ich zu 95% an, dass das Problem bei einem installierten Programm bzw. Funktion liegt, welche über Icy installiert wurde.

    Via Icy habe ich folgende Programme installiert:

    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]

    Fällt euch gerade eines auf welches das Problem verursachen könnte? Welche Komponenten sollte ich zuerst versuchen zu deinstallieren?
     
  2. flex23

    flex23 Stechapfel

    Dabei seit:
    09.02.09
    Beiträge:
    160
    :cool: sind aber ne Menge Programm die du da drauf hast, wer soll den da durch steigen.
     
  3. danielo70

    danielo70 Ingrid Marie

    Dabei seit:
    01.03.09
    Beiträge:
    270
    ..... sagt die Nutte zum Richter bei der Verhandlung um die Vaterschaft: " ....halten Sie doch mal den Finger an die Kreissäge, und sagen mir dann welcher Zahn sie geschnitten hat."
     
  4. Ortega

    Ortega Antonowka

    Dabei seit:
    26.05.09
    Beiträge:
    352
    tja sry das ich es so deutlich ausdrücke aber das ist eigene blödheit! wenn man sich jeden mist installiert ohne sich zu informieren ob es 3.0 kompatibel ist sollte man sich nicht wundern wenn nichts mehr läuft
     
  5. Nathea

    Nathea Admin
    AT Administration

    Dabei seit:
    29.08.04
    Beiträge:
    13.547
    Klopp1991, es genügt, wenn Du Dein Thema einmal ins Forum stellst. Doppelpostings sind nicht erwünscht.
     

Diese Seite empfehlen